.main-container {
    overflow: hidden;
}

h1.home_head {
    text-align: center;
    font-size: 2.8125rem;
    font-weight: 300;
    color: #337AB7;
    line-height: 49px;
}


/* banner */
.home_banner {
    position: relative;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 480px;
    display: none;

    background-attachment: fixed;
    background-size: 1920px auto;
}

.home_banner .txt_wrapper {
    padding: 100px 15px;
    color: #fff;
}

.home_banner h2 {
    max-width: 36%;
    padding: 5px 0px;    
    margin-bottom: 42px;    
    font-size: 2.75rem;
    font-weight: 500;
    color: #fff;
    line-height: 53px;
    display: inline-block;
}

.home_banner h2 span {
    background-color: rgba(0, 50, 96, .6);
    padding: 0px 10px;    
    white-space: pre-wrap; 
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}

.home_banner .btn {
    font-size: 1.5rem;
    font-weight: 600;
    text-transform: uppercase;
    padding: 8px 80px;    
    border-radius: 8px;    
}

.banner_indicators {
    position: absolute;
    bottom: 40px;
    width: 100%;
}

.banner_indicators .container {
    text-align: right;
}

.banner_indicators .indicator {
    width: 16px;
    height: 16px;
    border: 1px solid #1dbca7;
    border-radius: 8px;
    cursor: pointer;
    display: inline-block;
    margin-left: 17px;
}

.banner_indicators .indicator.active {
    background-color: #1dbca7;
}

.view-home-banner .carousel-control .chevron {
    display: block;
    border-top: 3px solid #b4cde1;
    width: 32px;
    height: 32px;
}

.view-home-banner .carousel-control {
    width: 30px;
    top: 40%;
    opacity: 1;
    background: none;
}

.view-home-banner .carousel-control.left {
    left: 24px;
}

.view-home-banner .carousel-control.right {
    right: 24px;
}

.view-home-banner .chevron.left {
    border-left: 3px solid #fff;
    border-top: 3px solid #fff;
    transform: rotate(315deg);
    box-shadow: -2px -2px 1px 0 rgba(0, 0, 0, 0.4);
}

.view-home-banner .chevron.right {
    border-right: 3px solid #fff;
    border-top: 3px solid #fff;
    transform: rotate(45deg);
    box-shadow: 2px -2px 1px 0 rgba(0, 0, 0, 0.4);
}



/* application_shortcuts_row */
.application_shortcuts_row {
    background-color: #f5f8fb;
}

.application_shortcuts_row .container {
    text-align: center;
}

.application_shortcuts_row ul {
    display: inline-block;
    display: table;
    width: 100%;
    color: #707070;
    margin: 0px;
}

.application_shortcuts_row li {
    list-style-type: none;
    display: inline-block;
    display: table-cell;
    text-align: left;
    padding: 16px 0px;
}

.application_shortcuts_row li a:hover {
    text-decoration: none;
}

.application_shortcuts_row li.icon_left {
    background: url(/themes/dchl/img/icon_app_shortcuts.png) no-repeat 0px 26px;
    padding-left: 61px;
    padding-right: 30px;
    text-transform: uppercase;
    font-size: 1.125rem;
    line-height: 22px;
}

.application_shortcuts_row li.app_link a {
    border-left: 3px solid #e0ebf4;
    display: block;
    padding: 12px 24px;
}

.application_shortcuts_row li.app_link:hover {
    background-color: #e9f1f6;
}

.application_shortcuts_row li.app_link div {
    font-weight: 600;
    font-size: 1.1875rem;
    line-height: 22px;
}

.application_shortcuts_row li.app_link span {
    color: #707070;
    font-size: 0.875rem;
}



/* top_links_row */
.top_links_row {
    margin-top: 54px;
    padding-bottom: 40px;
    border-bottom: 8px solid #f1f6f9;
    position: relative;
}

.top_links_row div {
    text-align: center;
}

.top_links_row .top_links_block div {
    height: 106px;
}

.top_links_row .top_links_block:hover {
    cursor: pointer;
}

.top_links_row .top_links_block:hover img {
    transform: scale(1.03);
}

.top_links_row .top_links_block h4 {
    padding: 20px 20% 0;
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 26px;
}

.top_links_row .top_links_block h4 a {
    color: #003260;
}

.top_links_row .top_links_block h4 a:hover {
    text-decoration: none;
}

.top_links_row .top_links_block p {
    padding: 8px 8% 20px;
    font-size: 1.25rem;
}

.top_links_row .hoverline {
    display: inline-block;
    position: absolute;
    bottom: 0px;
    margin: 0px -15px -8px;
    height: 8px;
    width: 33%;
    background: #70d4c7;
}


/* news */
.whats_new_header {
    margin-top: 48px;
    margin-bottom: 36px;
}

.whats_new_header h1 {
    position: relative;
}

.whats_new_header h1 a {
    float: right;
    font-size: 1.125rem;
    line-height: 45px;
    text-transform: none;
    font-weight: 500;
    position: absolute;
    right: -15px;
}

.whats_new_header h1 a:hover {
    text-decoration: none;
}

.whats_new_header h1 a span {
    font-size: 1.5rem;
    color: #c2c2c2;
    position: relative;
    top: 5px;
    right: -2px;
}

.container.view-news-listing {
    padding: 0px 0px 64px;
}

.view-news-listing .row {
    margin: 0px -36px;
}

.view-news-listing .row .col-md-4 {
    transition: transform .2s; /* zoom effect */
}

.view-news-listing .row .col-md-4:hover {
    transform: scale(1.03); /* zoom effect */
}

.view-news-listing .views-field-field-news-image {
    margin: 0px 18px;
    box-shadow: 2px 2px 6px 1px rgba(0,0,0,0.2);
}

.view-news-listing .views-field-field-news-image img {
    width: 100%;
}

.view-news-listing .views-field-title {
    margin: 0px 18px;
    text-align: center;
    box-shadow: 2px 2px 6px 1px rgba(0,0,0,0.2);
    background: #fff;
    padding: 24px 10px;
    font-size: 1.4375rem;
}

.view-news-listing .row .col-md-4:hover .views-field-title {
    background: #effdfb;
}

.view-news-listing .views-field-title a:hover {
    text-decoration: none;
}




/* feature_row */
.feature_row {
    background: #f5f8fb;
    padding-top: 42px;
    padding-bottom: 56px;
}

.feature_row h1 {
    margin-bottom: 48px;
}

.feature_row .carousel-indicators {
    top: 20px;
    left: 0px;
    margin: 0px;
    width: auto;
    padding-left: 32px;
}

.feature_row .carousel-indicators li {
    display: inline-block;
    border: 2px solid #b4cde1;
    background-color: transparent;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    margin-right: 24px;
}

.feature_row .carousel-indicators li.active {
    background-color: #b4cde1;
}

.feature_row .carousel-control .chevron {
    display: block;
    border-top: 3px solid #b4cde1;
    width: 32px;
    height: 32px;
}

.feature_row .carousel-control .chevron.left {
    border-left: 3px solid #b4cde1;
    transform: rotate(315deg);
}

.feature_row .carousel-control .chevron.right {
    border-right: 3px solid #b4cde1;
    transform: rotate(45deg);
}

.feature_row .left_col {
    padding: 56px 15px 36px 46px;
    min-height: 370px;
}

.feature_row .left_col p {
    line-height: 1.2em;
}

.feature_row .carousel-control.left {
    background-image: none;
    left: -48px;
}

.feature_row .carousel-control.right {
    background-image: none;
    right: -48px;
}

.feature_row .carousel-control {
    background: none;
    bottom: 0;
    color: #b4cde1;
    font-size: 4rem;
    font-weight: 300;
    opacity: 1.0;
    position: absolute;
    text-align: center;
    text-shadow: none;
    top: 160px;
    width: auto;
}

.feature_row h3 {
    color: #144a7b;
    font-size: 2.375rem;
    margin-bottom: 30px;
    line-height: 42px;
}

.feature_row p {
/*     width: 80%; */
    font-size: 1.6875rem;
    font-weight: 300;
    color: #414141;
    margin-bottom: 48px;
}

.feature_row .fit {
    max-width: 280px;
    margin: 32px auto 0px;
    display: block;
}

.feature_row .links {
    font-size: 1.5rem;
    position: absolute;
    left: 0px;
    bottom: 0px;
    padding-left: 36px;
}

.feature_row .links a {
    margin-right: 4px;
    position: relative;
    top: 2px;
}



/* team_highlight */
.team_highlight_row {
    padding-top: 42px;
    padding-bottom: 56px;
}

.team_highlight_row h1 {
    margin-bottom: 66px;
}

.team_highlight_row .main {
    margin-bottom: 64px;
}

.team_highlight_row .round_headshot {
    border-radius: 50%;
    border: 4px solid #d6d6d6;
    float: right;
    margin-right: 24px;
    transition: transform .2s; /* zoom effect */
}

.team_highlight_row .quote {
    font-size: 2rem;
    line-height: 40px;
    font-weight: 300;
    color: #414141;
    padding: 0px 0px 0px 54px;
    background: url(/themes/dchl/img/icon_start_quote.png) no-repeat 0px 7px;
    margin-bottom: 30px;
}

.team_highlight_row .ribbon {
    float: left;
    margin: 0px 0px 0px 54px;
    padding: 0px 0px 0px 23px;
    background: url(/themes/dchl/img/ribbon_bg.png);
    color: #fff;
    font-size: 2rem;
    line-height: 40px;
}

.team_highlight_row .ribbon span {
    position: relative;
    top: 2px;
}

.team_highlight_row .ribbon span:first-child {
    font-weight: 600;
    text-transform: uppercase;
}

.team_highlight_row .ribbon img {
    position: relative;
    right: -25px;
}

.team_highlight_row .foot {
    border-top: 1px solid #dcdcdc;
    text-align: center;
    font-size: 1.5rem;
    padding: 32px 0px 0px 0px;
    color: #414141;
}

.team_highlight_row .main:hover {
    cursor: pointer;
}

.team_highlight_row .main:hover .round_headshot {
    transform: scale(1.03); /* zoom effect */
    border: 4px solid #1dbca7;
}

.team_highlight_row .main .hover_message {
    clear: both;
    font-size: 1.125rem;
    padding: 16px 0px 0px;
    margin: 16px 0px 0px 54px;
    color: #0e66ab;
    display: none;
}

.team_highlight_row .main:hover .hover_message {
    display: block;
}

@media (min-width: 1680px) {
    .home_banner {
        background-size: contain;
    }
}


@media (max-width: 991px) {
    .home_banner {
        min-height: 240px;
        height: 240px;
        background-size: cover;
        background-attachment: scroll;
    }    
    
    .home_banner .txt_wrapper {
        padding: 16px 15px;
        color: #fff;
    }
    
    .home_banner h2 {
        max-width: 100%;
        margin-bottom: 14px;
        font-size: 30px;
        line-height: auto;
    }

    h1.home_head {
        font-size: 40px;
        line-height: 44px;
    }

    .application_shortcuts_row li {
        display: block;
        padding: 16px 0px;
    }

    .application_shortcuts_row li.app_link {
        padding: 4px 0px;
    }
    
    .top_links_row {
        padding-bottom: 24px;
        border-bottom: none;
    }

    .top_links_row .top_links_block div {
        height: 94px;
    }

    .top_links_block img {
        width: 80px;
    }
    
    .top_links_row .top_links_block h4 {
        margin-top: 0px;
        margin-bottom: 0px;
        padding-top: 0px;
    }
    
    .top_links_row .hoverline {
        display: none;
    }
    
    .whats_new_header h1 a {
        float: none;
        position: static;
        clear: both;
        display: block;
    }

    .view-news-listing .row .col-md-4 {
        padding: 0px 64px 32px;
    }

    .feature_row h1 {
        margin-bottom: 0px;
    }
    
    .feature_row .carousel-indicators {
        display: none;
    }
    
    .feature_row .fit {
        width: 100%;
        float: left;
        margin-top: 12px;
        margin-bottom: 22px;
    }
    
    .feature_row .links {
        position: static;
        margin-top: 12px;
        float: right;
    }
    
    .feature_row .left_col {
        padding: 52px 15px 0px;
    }
    
    .carousel-inner {
        margin-bottom: 16px;
    }

    .feature_row .carousel-control.left {
        position: static;
        float: left;
        margin-right: 22px;
    }    
    
    .feature_row .carousel-control.right {
        position: static;
        float: left;
    }    
    
    .team_highlight_row .img_col {
        width: 100%;
        text-align: center;
    }
    
    .team_highlight_row .round_headshot {
        float: none;
        margin-bottom: 12px;
        margin-left: 24px;
    }

    .team_highlight_row .quote_col {
        width: 100%;
        clear: both;
        text-align: center;
    }
    
    .team_highlight_row .quote {
        font-size: 26px;
        line-height: inherit;
        background: none;
        padding-left: 0px;
    }

    .team_highlight_row .quote img {
        display: none;
    }

    .team_highlight_row .ribbon {
        padding: 8px 16px;
        background: url(/themes/dchl/img/ribbon_bg.png);
        font-size: 20px;
        line-height: 24px;
        float: none;
        margin-left: 0px;
        display: inline-block;
    }

    .team_highlight_row .ribbon img {
        display: none;
    }
    
    .team_highlight_row .main .hover_message {
        margin: 0px;
    }    
}

/* home mydchl */
/*#hp_body {
    background: url(/themes/dchl/img/stock/home-page-layout.jpg) no-repeat;
    background-size: cover;
}*/

#hp_body {
    background-color: #f7f7f7;
}

#hp_body .container {
    margin-top: 21px;
    margin-bottom: 34px;
    background: #f7f7f7;
}

.container1140 {
    width: 1140px;
}

.block-ivl-shop-ee,
.block-hdcp,
.block-compare-plans {
    background-color: #ffffff;
    border-radius: 8px;
}

.card-deck .hp_ind_bus_emp_block.card {
    border-left: none;
    border-top: none;
    border-bottom: none;
}

.hp_ind_bus_emp_block {
    padding: 0 0 25px;
    border-right: 1px solid #eee;
}

.hp_ind_bus_emp_block:nth-last-child(1) {
    border-right: none;
}

.hp_ind_bus_emp_block h2 {
    text-align: center;
    font-weight: 300;
    margin-bottom: 15px;
}

.hp_ind_bus_emp_block p {
    font-weight: normal;
    text-align: center;
    padding: 0 20px;
    margin-bottom: 30px;
}

.hp_ind_bus_emp_block > div {
    text-align: center;
}

.hp_ind_bus_emp_block .btn-lg {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 1rem;
}


.hp_mid_nav {
    border-top: 4px solid #549fcc;
}

.hp_mid_nav .blue_nav {
    /*width: 16.7%;*/
/*    float: left;*/
    display: table-row;
    background: #007bc4;
    color: #fff;
    /*text-align: center;*/
    text-transform: uppercase;
    padding: 6px 10px;
    /*border-right: 1px solid #549fcc;*/
    min-height: 64px;
    font-size: 0.875rem;
    /*font-size: 0.8125rem;*/
    line-height: 19px;
    font-weight: 600;

    background-image: url("/themes/dchl/img/icon/vertical-line-sm-blue.png");
    background-position: right center;
    background-size: 1px 35px;
    background-repeat: no-repeat;
}
.hp_mid_nav .blue_nav.health_dental {
    /*width: 18.204%;*/
}
.hp_mid_nav .blue_nav.gowithout  {
    /*width: 15%;*/
}

/*.hp_mid_nav .blue_nav div {
    display: table-cell;
    vertical-align: middle;
    height: 51px;
}*/

.hp_mid_nav .blue_nav div.l {
    width: 30%;
    padding-left: 10%;
    text-align: right;
    min-width: 40px;
}

.hp_mid_nav .blue_nav div.r {
    width: 70%;
    padding-left: 10px;
    padding-right: 0%;
    text-align: left;
}

.hp_mid_nav .blue_nav:nth-last-child(1) {
    border-right: none;
}

.hp_mid_nav .blue_nav a {
    color: #fff;
    cursor: pointer;
}

.hp_mid_nav .blue_nav a:focus,
.hp_mid_nav .blue_nav a:hover {
    color: #fff;
    opacity: .85;
/*    outline: none;*/
}
.hp_mid_nav .shop div.l {
    width: 25%;
}

.blue_nav .media {
    min-height: 50px;
    width: 75%;
}
.dental .media {
    width: 65%;
}
.gowithout .media {
    width: 82%;
}
.shop .media,
.health_dental .media {
    width: 100%;
}


/*new redesign mydchl*/

/*home page carousel*/
#hp_body .hp-carousel .container {
    margin-top: 5px;
}

.hp-carousel .carousel-indicators {
    z-index: 1;
    margin-bottom: 0;
}

.hp-carousel .carousel-indicators li {
    width: 12px;
    height: 12px;
    background-color: #6c757d;
    border-radius: 50%;
}

.hp-carousel .carousel-indicators .active {
    background-color: #0068A6;
}

.hp-cont-prev-icon, .hp-cont-next-icon {
    color: #0068A6;
/*    background-color: #ffffff;*/
    background-size: 90% 90%;
    border-radius: 20px;
    width: 40px;
    height: 40px;
}

.hp-cont-prev,
.hp-cont-next {
    opacity: 0.8;
}

.hp-cont-prev:hover,
.hp-cont-prev:focus,
.hp-cont-next:hover,
.hp-cont-next:focus {
    opacity: 1;
}

/*.hp-cont-prev {
    left: -39px;
}

.hp-cont-next {
    right: -38px;
}*/
/*.hp-cont-prev {
    left: -20px;
}

.hp-cont-next {
    right: -20px;
}*/

.hp-crsl-prev {
    position: absolute;
    bottom: 5px;
    left: 519px;
    cursor: pointer;
    z-index: 11;
}

.hp-crsl-next {
    position: absolute;
    bottom: 5px;
    right: 519px;
    cursor: pointer;
    z-index: 11;
}

.hp-carousel.carousel .img-title {
    font-size: 24px;
}
.hp-carousel.carousel .button-carousel {
    margin-top: 22px;
}

.hp-carousel .carousel-caption {
    bottom: 90px;
    /*bottom: 300px;*/
    border-radius: 5px;
    text-align: left;
}

.cap-bg-blue {
    background-color: #0068A6;
}

.cap-bg-green {
    background-color: #6CA011;
    bottom: 50px !important;
}

/*.hp-carousel.carousel .carousel-caption.cap-bg-green {
    left: 5%;
    right: auto;
}

.hp-carousel.carousel .carousel-caption.cap-bg-blue {
    right: 8%;
    left: auto;
}*/

.hp-carousel.carousel .carousel-caption.cap-bg-green {
    left: 5%;
    right: auto;
}

.hp-carousel.carousel .carousel-caption.cap-bg-blue.align-left {
    left: 40px;
    right: auto;
}

.hp-carousel.carousel .carousel-caption.cap-bg-blue.align-right {
    right: 40px;
    left: auto;
}

.carousel-control-prev {
    left: -38px;
}
.carousel-control-next {
    right: -38px;
}

/*home page card section for ivl, shop and ee*/

.hp-card-group {
    margin-left: 15px;
    margin-right: 15px;
}

.block-compare-plans {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.block-compare-plans .cp-title {
    margin-top: 0.625rem;
}

.block-compare-plans h5 i {
    color: #EAAA00;
}

/*blue bar*/

.block-blue-bar {
    background-color: #0068A6;
    color: #ffffff;
    padding: 1.75rem 15px;
    text-align: center;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
.block-blue-bar .sub-bb {
    border-right: 2px solid #c3c3c3;
}
.block-blue-bar .sub-bb:last-child {
    border-right: none;
}
.block-blue-bar .sub-bb a {
    color: #ffffff;
    font-weight: bold;
}


.region-hp-partners {
    text-align: center;
    padding: 8px 0;
}

.region-hp-partners img {
    margin: 0 24px;
}

.region-hp-partners span.ext {
    display: none;
}


@media (min-width: 1199.98px) {
    .hp_mid_nav .blue_nav.broker .l {
        width: 29%;
        min-width: 58px;
        padding-left: 12%;
    }
    .hp_mid_nav .blue_nav.broker .r {
        width: 40%;
    }

    .hp_mid_nav .blue_nav.dental .l {
        width: 8%;
        min-width: 65px;
    }
    .hp_mid_nav .blue_nav.dental .r {
        width: 61%;
    }

    .hp_mid_nav .blue_nav.health_dental .l {
        width: 8%;
        /*min-width: 58px;*/
        min-width: 40px;
        padding-left: 3%;
    }
    .hp_mid_nav .blue_nav.health_dental .r {
        /*width: 61%;*/
        width: 65%;
    }

    .hp_mid_nav .blue_nav.vision .l {
        min-width: 66px;
    }
    .hp_mid_nav .blue_nav.vision .r {
    }

    .hp_mid_nav .blue_nav.gowithout .l {
        width: 25%;
        min-width: 58px;
    }
    .hp_mid_nav .blue_nav.gowithout .r {
        width: 62%;
    }

    .hp_mid_nav .blue_nav.news .l {
        width: 20%;
        min-width: 58px;
    }
    .hp_mid_nav .blue_nav.news .r {
        width: 29%;
        /*width: 56%;*/
    }

    .hp_mid_nav .blue_nav.shop .l {
        min-width: 40px;
        width: 25%;
        padding-left: 10%;
    }
    


    .hpb-first {
      width: 20%;
    }
    .hpb-second {
      width: 15%;
    }
    .hpb-third {
      width: 14%;
    }
    .hpb-forth {
      width: 15%;
    }
    .hpb-fifth {
      width: 19.5%;
    }
    .hpb-sixth {
      width: 16.5%;
    }

    .hp_mid_nav .blue_nav.shop .l {
      min-width: 30px;
      padding-left: 6%;
      width: 17%;
    }
    .hp_mid_nav .blue_nav.dental .l {
      min-width: 48px;
      padding-left: 12%;
      width: 8%;
    }
    .hp_mid_nav .blue_nav.dental .r {
      width: 61%;
    }

    .hp_mid_nav .blue_nav.vision .l {
      min-width: 58px;
    }
    .hp_mid_nav .blue_nav div.r {
      padding-left: 10px;
      padding-right: 0;
      text-align: left;
      width: 70%;
    }

    .hp_mid_nav .blue_nav.health_dental .l {
      min-width: 40px;
      padding-left: 3%;
      width: 8%;
    }
    .hp_mid_nav .blue_nav.health_dental .r {
      width: 30%;
    }

    .hp_mid_nav .blue_nav.gowithout .l {
      min-width: 47px;
      width: 13%;
    }
    .hp_mid_nav .blue_nav.gowithout .r {
      width: 62%;
    }
}


@media (min-width: 993px) {
    
}

@media (max-width: 1899.98px) {
    .hp-carousel .carousel-caption {
        bottom: 100px;
    }
}

@media (max-width: 1199.98px) {
    .hp_mid_nav .blue_nav.broker .r {
        width: 46%;
    }
    .hp_mid_nav .blue_nav.news .r {
        width: 38%;
    }
    .hp_mid_nav .blue_nav div.r {
        font-size: 0.75rem;
    }


    .hp_mid_nav .blue_nav.shop .l {
        min-width: 30px;
        width: 30px;
        padding-left: 0;
    }
    .hp_mid_nav .blue_nav.dental .l {
        min-width: 50px;
    }
    .hp_mid_nav .blue_nav.vision .l {
        min-width: 55px;
    }
    .hp_mid_nav .blue_nav.health_dental .l {
        padding-left: 14%;
    }
    .hp_mid_nav .blue_nav.gowithout .l {
        min-width: 45px;
        padding-left: 5%;
    }

    .hp-carousel .carousel-caption {
        bottom: 60px;
    }
}

@media (max-width: 991.98px) {

    .blue_nav .media,
    .dental .media,
    .gowithout .media,
    .shop .media,
    .health_dental .media {
        width: 100%;
    }
    .hp_mid_nav .blue_nav {
        border-right: none;
        border-bottom: 1px solid #549FCC;
        display: block;
        /*float: none;*/
        min-height: auto;
        padding: 6px 15px;
        text-align: left;
        /*padding: 6px;*/
        /*text-align: center;*/
        /*width: auto;*/
    }
    
    .hp_mid_nav .blue_nav div.l {
        /*width: 68px ;
        min-width: 68px;*/
        width: auto;
        text-align: center;
        padding-left: 0;
    }
    
    .hp_mid_nav .blue_nav div.r {
        /*width: auto;*/
        /*padding-left: 20px;*/
        font-size: 0.875rem;
    }

    .hp_mid_nav .blue_nav a {
        display: inline-block;
        /*width: 260px; */
        /* home page blue bar content length */
    }

    .hp_mid_nav .blue_nav.broker .r, .hp_mid_nav .blue_nav.news .r {
        width: auto;
    }
    #hp_body .container {
        margin-top: 0;
        margin-bottom: 0;
    }


    .hp_mid_nav .blue_nav.shop .l {
        min-width: 40px;
        width: auto;
        padding-left: 0;
    }
    .hp_mid_nav .blue_nav.dental .l {
        min-width: 40px;
    }
    .hp_mid_nav .blue_nav.vision .l {
        min-width: 40px;
    }
    .hp_mid_nav .blue_nav.health_dental .l {
        padding-left: 0;
    }
    .hp_mid_nav .blue_nav.gowithout .l {
        min-width: 40px;
        padding-left: 0;
    }

    /*.hp_mid_nav .blue_nav.shop div.r {
        width: 185px;
    }*/

    /*.hp_mid_nav .blue_nav.shop div.r {
            width: 185px;
        }*/
    .hp_mid_nav .blue_nav div.r {
        width: auto;
    }
    .shop .media img {
        padding-right: 13px;
    }
    .dental .media img {
        padding-right: 7px;
    }
    .dental .media[data-target='#modalDental'] img {
        padding-right: 23px;
    }
    .vision .media img {
        padding-right: 6px;
    }
    .health_dental .media img {
        padding-right: 5px;
    }
    .gowithout .media img {
        padding-right: 11px;
    }

    /*.shop .media img {
        padding-right: 8px;
    }
    .dental .media img {
        padding-right: 2px;
    }
    .dental .media[data-target='#modalDental'] img {
        padding-right: 12px;
    }
    .vision .media img {
        padding-right: 1px;
    }
    .health_dental .media img {
        padding-right: 0;
    }
    .gowithout .media img {
        padding-right: 0;
    }*/

    .hp-carousel .carousel-caption {
        bottom: 10px;
    }
}

@media (max-width: 767.98px) {
    /*.hp_mid_nav .blue_nav {
        text-align: center;
    }*/
    #hp_body .hp-carousel .container {
        margin-top: 0;
        padding-left: 0;
        padding-right: 0;
    }
    .hp-carousel.carousel .carousel-caption.cap-bg-blue.align-right,
    .hp-carousel.carousel .carousel-caption.cap-bg-blue.align-left {
        position: unset;
        border-radius: 0;
    }
    .carousel-indicators {
        bottom: -35px;
    }
    .hp-crsl-prev {
        bottom: -30px;
        left: 165px;
    }
    .hp-crsl-next {
        bottom: -30px;
        right: 165px;
    }
    .block-ivl-shop-ee {
        margin-top: 20px !important;
    }

    .card-deck .hp_ind_bus_emp_block.card {
        flex: 0 0 100%;
    }

    .hp_mid_nav .blue_nav div.r {
        width: 280px;
    }
    .hp_ind_bus_emp_block {
        border-right: none;
    }
    /*.dental .media[data-target='#modalDental'] img {
        padding-right: 18px;
    }
    .gowithout .media img {
        padding-right: 6px;
    }*/

    .hp-carousel .carousel-caption {
        bottom: 0;
    }
    .region-hp-partners a img {
        width: 38%;
        margin-bottom: 25px;
    }
    .region-hp-partners a img.dis-cur {
        display: none;
    }
    .region-hp-partners a img.dis-hid {
        display: inline-block;
    }

    .block-compare-plans {
        padding-left: 15px;
        padding-right: 15px;
    }
    .block-compare-plans .border-right {
        border-right: 0 !important;
        margin-bottom: 10px;
        padding-bottom: 10px;
        border-bottom: 2px solid #dee2e6;
    }
    .block-blue-bar {
        padding-top: 0;
        padding-bottom: 0;
        border-radius: 0;
    }
    .block-blue-bar .sub-bb {
        border-right: none;
        border-bottom: 1px solid #ffffff;
        padding: 20px 15px;
    }
    .block-blue-bar .sub-bb i {
        width: 35px;
    }
    .block-blue-bar .sub-bb a {
        width: 50%;
        display: inline-block;
        text-align: left;
    }
}

@media (max-width: 575.98px) {
    .blue_nav .media, .dental .media, .gowithout .media, .shop .media, .health_dental .media {
        width: 75%;
    }
}




























